﻿@{
    ViewBag.Title = "Mayoristas";
}

<style>
    .mayorista-flex {
        width: 100% !important;
    }
</style>

<div class="section-banner js-banner" style="position:relative; cursor:pointer;">
    <img src="~/Content/images/BannerVentaMayorista-desktop.jpg" alt="Mayoristas" class="img-responsive hidden-xs" />
    <img src="~/Content/images/BannerVentaMayorista-MOBILE.jpg" alt="Mayoristas" class="img-responsive visible-xs" />
</div>
<div class="mayoristas">

    <div class="mayoristas-carousel scrollTo" id="mayoristas-carousel" data-slideout-ignore>        
        <div class="mayorista-item">
            <a href="https://api.whatsapp.com/send?phone=5491160430244&amp;text=Hola%Plumé,%20tengo%20una%20consulta.">
                Whatsapp: 11-6043-0244
            </a>
            <div class="mayorista-item">
                <span class="minimumOrder"></span>
            </div>
        </div>
    </div>
    <div style="display:flex; justify-content:center; margin:2rem 0;">
        <div class="col-md-9 col-sm-10 mayorista-flex">

            <h4 class="mayorista-title">
                ENVÍOS DE ORDENES / PEDIDOS WEB
            </h4>
            <p class="mayorista-additional">
                * Retirar en el local de forma gratuita en Helguera 571, CABA. <br />
                * Transporte, tiene un costo de gestión del envío de $120, el costo de envío queda a cargo del comprador. El costo de gestión es bonificado en compra mayores a $10.000.  <br>
                * CUIT de comerciante (venta por menor de bienes muebles/indumentaria).  <br>
            </p>
            <h4 class="mayorista-title">
                Formas de pago
            </h4>
            <p class="mayorista-additional">
                * Transferencia bancaria. Si elijes esta forma de pago, se te comunicara via mail o Whatsapp los datos bancarios para realizar el deposito o transferencia.  <br>
                * Acuerdo con Atencion al Cliente para pagar en efectivo en nuestro Showroom. <br>
            </p>
            <div class="compra-mayorista">
                <a href="/registro">Hacé click y comenzá a comprar por mayor</a>
            </div>
        </div>
    </div>

</div>

@section Scripts{

    <script>
        $.ajax({
            type: "GET",
            cache: false,
            url: "/Account/GetMinimumOrder",
            data: $(this).serializeArray(),
            success: function (data) {
                if (data.Value > 0) {
                    $(".minimumOrder").text("Compra mínima $" + data.Value);
                    $(".minimumOrderValue").text("$" + data.Value);
                }
            }
        });

        $('.js-banner').click(function () {
            if (window.innerWidth <= 768) {
                $('html, body').stop().animate({ scrollTop: $(".scrollTo").offset().top }, '500', 'swing', function () {
                    //$(".le-button big").focus();
                });
            }
            else {
                $('html, body').stop().animate({ scrollTop: $(".scrollTo").offset().top - 50 }, '500', 'swing', function () {
                    //$(".le-button big").focus();
                });
            }
        });

        //$('#mayoristas-carousel').owlCarousel({
        //    autoPlay: 3000,
        //    rewindNav: true,
        //    items: 2,
        //    pagination: false,
        //    singleItem: false
        //});

    </script>

}